package com.loafle.commons.rpc;

/**
 * RPCException
 */
public class RPCException extends Exception {
  private Object data;
  
  public RPCException(String message) {
    super(message);
  }

  public RPCException(String message, Object data) {
    super(message);

    this.data = data;
  }

  public Object getData() {
    return this.data;
  }
}
